API ReferenceResources
Get Resource
Authorization
apiKey Authorization<token>
API key authentication. Send your key in the Authorization header as: api-key <your-api-key>.
In: header
Path Parameters
workspace*string
object*string
id*string
Query Parameters
include?string
Response Body
application/json
curl -X GET "https://example.com/workspaces/string/objects/string/resources/string"{
"data": {
"type": "string",
"id": "string",
"attributes": {
"property1": null,
"property2": null
},
"relationships": {
"property1": {
"data": {
"type": "string",
"id": "string"
}
},
"property2": {
"data": {
"type": "string",
"id": "string"
}
}
}
},
"included": [
{
"type": "string",
"id": "string",
"attributes": {
"property1": null,
"property2": null
},
"relationships": {
"property1": {
"data": {
"type": "string",
"id": "string"
}
},
"property2": {
"data": {
"type": "string",
"id": "string"
}
}
}
}
],
"meta": {}
}